Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 323619 - app-text/gocr needs tkispell-0.18 from CPAN
Summary: app-text/gocr needs tkispell-0.18 from CPAN
Status: CONFIRMED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: New packages (show other bugs)
Hardware: All Linux
: High normal (vote)
Assignee: TeX project
URL: http://cpansearch.perl.org/src/RKIES/...
Whiteboard:
Keywords:
Depends on:
Blocks: 323113
  Show dependency tree
 
Reported: 2010-06-11 23:21 UTC by Michael Weber (RETIRED)
Modified: 2014-10-11 08:49 UTC (History)
0 users

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Michael Weber (RETIRED) gentoo-dev 2010-06-11 23:21:24 UTC
app-text/gocr calls tkispell to spell-check it's current text buffer.

I would have contributed an ebuild, but unfortuaely I know nothing about perl CPAN modules or g-cpan, which refused `g-cpan -g tkispell`.
Comment 1 David Abbott gentoo-dev 2010-07-03 18:17:08 UTC
tkispell is from 2004 with no updates
http://search.cpan.org/~rkies/tkispell-0.18/
One of its deps is Tk-SimpleFileSelect also from 2004 with no updates
http://search.cpan.org/~rkies/Tk-SimpleFileSelect-0.68/
Comment 2 Andreas K. Hüttel gentoo-dev 2014-10-11 08:49:38 UTC
* added dev-perl/tkispell
* patched it to work with aspell's ispell-aspell compatibility script (we don't have ispell anymore)

No idea if it works, but you got your wish. Perl out.